RubyGems Navigation menu

yelpme 0.0.5

Yelpme is used to utilize Yelp's API from the command line using the already existing yelp2 gem.

Versionen:

  1. 0.0.5 - October 04, 2011 (5,5 KB)
  2. 0.0.4 - September 17, 2011 (5,5 KB)
  3. 0.0.2 - September 13, 2011 (5 KB)
  4. 0.0.1 - September 13, 2011 (5 KB)

Runtime Abhängigkeiten (1):

Autoren:

  • brntbeer

Besitzer:

61a958118feeebeda27fe6437339231f

SHA 256-Prüfsumme:

dab996a80a67514fb2dca24b549dccdaf83280665b0a4edac17f520035af7424

Downloads insgesamt 7.662

Für diese Version 2.356

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: